{
  "name": "cqxfzd-jyzqdt",
  "private": true,
  "version": "1.0.0",
  "scripts": {
    "dev": "vite --host --mode dev",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@twoke/seamless-scroll": "^0.0.8",
    "axios": "^0.26.1",
    "echarts": "^5.3.1",
    "vue": "^3.2.25",
    "vue-router": "^4.0.14"
  },
  "devDependencies": {
    "@types/node": "^17.0.23",
    "@vitejs/plugin-vue": "^2.2.0",
    "less": "^4.1.2",
    "postcss-pxtorem": "^6.0.0",
    "typescript": "^4.5.4",
    "unplugin-auto-import": "^0.7.1",
    "vite": "^2.8.0",
    "vue-tsc": "^0.29.8"
  }
}
